Subject: Re: Information needed on the kernel version which supports ----

From: Vlad Yasevich <[email-masked]>
Date: Mon, 14 Jan 2013 09:56:49 -0500

On 01/14/2013 06:35 AM, Balaji Foss wrote:
>   >1) On what kernel version the VLAN support for multicast groups is being
>> done
> Its currently in the net-next tree which would become 3.8

I did not see any "Applied" messages from upstream, so I doubt its in 
any tree yet.  The code is still in development.

-vlad

>
>> 2)On what flavors it is supported, is it available with Debian
>
> If you want to test those changes right away, you will have to do a git
> clone of the net-next repo and test those patches, else wait for the
> distributions to package the 3.8 kernel.
>
>> 3)How can we get/download the supported patch files for reference.
> you will have to make a clone of the net-next repo. For more information
> look up tutorials on git.
>
> Cheers,
>    - Balaji
>
> On Mon, Jan 14, 2013 at 3:25 PM, Sandeepa C S <[email-masked]>wrote:
>
>> Dear All,
>>
>> We are trying to add vlan support for the IGMP snooping feature in the
>> kernel version 2.6.39
>> But from the below thread discussion we understood that vlan support is
>> already in the bridge.
>> http://www.spinics.net/lists/**netdev/msg221800.html<http://www.spinics.net/lists/netdev/msg221800.html>
>>
>> Could you please let us know the below informations,
>> 1) On what kernel version the VLAN support for multicast groups is being
>> done
>> 2)On what flavors it is supported, is it available with Debian
>> 3)How can we get/download the supported patch files for reference.
>>
>> --
>> Thanks & Regards,
>> Sandeepa cs.
>>
>> Notice: The information contained in this e-mail message and/or
>> attachments to it may contain confidential or privileged information. If
>> you are not the intended recipient, any dissemination, use, review,
>> distribution, printing or copying of the information contained in this
>> e-mail message and/or attachments to it are strictly prohibited. If you
>> have received this communication in error, please notify us by reply e-mail
>> or telephone and immediately and permanently delete the message and any
>> attachments. Thank you
>>
>>
>> --
>> To unsubscribe from this list: send the line "unsubscribe netdev" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/**majordomo-info.html<http://vger.kernel.org/majordomo-info.html>
>>
>